# max-safe-integer [![Build Status](https://travis-ci.org/sindresorhus/max-safe-integer.svg?branch=master)](https://travis-ci.org/sindresorhus/max-safe-integer) [![](https://img.shields.io/badge/status-unicorn-ff69b4.svg)](https://youtu.be/RW6Lp3Y3Vxs?t=16)

> ES2015 [`Number.MAX_SAFE_INTEGER`](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Number/MAX_SAFE_INTEGER) [ponyfill](https://ponyfill.com)


## Install

```
$ npm install --save max-safe-integer
```


## Usage

```js
var MAX_SAFE_INTEGER = require('max-safe-integer');

console.log(MAX_SAFE_INTEGER);
//=> 9007199254740991
```


## License

MIT © [Sindre Sorhus](http://sindresorhus.com)
